body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: Large
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
.btn-custom {
	background-color: hsl(193, 41%, 65%) !important;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#edf5f7", endColorstr="#81baca");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#edf5f7), to(#81baca));
	background-image: -moz-linear-gradient(top, #edf5f7, #81baca);
	background-image: -ms-linear-gradient(top, #edf5f7, #81baca);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #edf5f7), color-stop(100%, #81baca));
	background-image: -webkit-linear-gradient(top, #edf5f7, #81baca);
	background-image: -o-linear-gradient(top, #edf5f7, #81baca);
	background-image: linear-gradient(#edf5f7, #81baca);
	border-color: #81baca #81baca hsl(193, 41%, 57.5%);
	color: #333 !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
	-webkit-font-smoothing: antialiased;
}
.style1 {
	font-size: xx-large;
	font-weight: normal;
}
.style2 {
	font-size: x-large;
	font-weight: normal;
}
.style3 {
	font-weight: normal;
	font-size: large;
}
.style4 {
	font-size: medium;
	font-weight: normal;
}
.style5 {
	font-weight: normal;
	font-size: small;
}
.style6 {
	font-weight: normal;
	font-size: x-small;
}
.style7 {
	font-weight: normal;
	font-size: xx-small;
}
.style15 {
	font-size: x-large;
	color: #990033;
}
.style18 {
	color: #990033;
	font-style: italic;
}
.style31 {
	color: #390;
	font-style: italic;
}
.style29 {
	color: green;
	font-size: xx-large
}
.style44 {
	font-size: x-large
}
.style81 {
	font-weight: normal;
	font-size: x-large;
	color: #990033;
	font-style: italic;
}
.style82 {
	font-weight: normal;
	font-size: x-large;
	color: #990033;
}
.style83 {
	font-weight: normal;
	font-size: x-large;
	color: #990033;
	font-style: italic;
}
.style111 {
	width: auto;
	font-size: xx-large
}
.style142 {
	font-weight: normal;
	font-size: large;
}
.Blue-Background {
	background-color: #6FF;
}
.float_right {
	clear: right;
	padding: 10px;
	margin: 10px;
}
.float_right_clean {
	padding: 10px;
	clear: right;
	float: right;
}
#dennis_lee {
	width: auto;
	text-align: center;
	padding: 20px;
	float: right;
}
#navcontainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#navcontainer ul li {
	display: inline;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	padding-left: .5em;
}
#navcontainer ul li a {
	text-decoration: none;
	color: #000;
	background-color: #B4F1E8;
	padding-right: .5em;
	padding-left: .5em;
}
#navcontainer ul li a:hover {
	color: #FFF;
	background-color: #3300FF;
}
ul.nav li a, ul.nav li a:visited {
	color: #7722cc!important;
}
ul.nav li a:hover, ul.nav li a:active {
	color: #33FF33!important;
}
ul.nav li.active a {
	color: #66FFCC!important;
}
ul.nav li a, ul.nav li a:visited {
	color: #893E05;
}
ul.nav li a:hover, ul.nav li a:active {
	color: #0033FF!important;
}
ul.nav li.active a {
	color: #33FFFF!important;
}
#crosslinks {
	text-align: center;
	padding: 10px;
	background-color: #DDD;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}
